[Desktop Entry]
Encoding=UTF-8
Name=Glow
Name[af]=Gloei
Name[ca]=Lluïssor
Name[cs]=Záře
Name[cy]=Gwrid
Name[da]=Glød
Name[es]=Brillo
Name[et]=Helendus
Name[fi]=Hehku
Name[fr]=Lueur
Name[hi]=ग्लो
Name[is]=Glóð
Name[it]=Bagliore
Name[ja]=輝き
Name[lv]=Kvēlot
Name[mt]=Dija
Name[nb]=Glød
Name[nl]=Gloed
Name[nn]=Glød
Name[pl]=Blask
Name[ru]=Зарево
Name[sk]=Plameň
Name[sl]=Lesk
Name[sr]=Rast
Name[sr@Latn]=Rast
Name[sv]=Glöd
Name[ta]=ஒளிப்பெற்று
Name[th]=เรืองแสง
Name[tr]=Parlama
Name[uk]=Заграва
Name[ven]=Tshedza
Name[xh]=Qukuqela
Name[xx]=xxGlowxx
Name[zh_CN]=光芒
Name[zu]=Khanya
X-KDE-Library=kwin3_glow
